p{color:#354d59;font:normal 11px tahoma}
a{color:#316f98}
h1, h3{color:#316f98;font:normal 25px arial;clear:both}
h1{margin-bottom:10px}
h2{background:#eee7bc;color:#a18c55;font:bold 13px Tahoma;padding:10px 0 0 22px;height:24px}
h3{font-size:17px;margin:10px 0}
h3.Author{font-size:17px;margin:10px 0}
a.banner img{border:1px solid #9ca7ad;display:block}

div.banner {margin-bottom:14px;}
a.logo{display:block;background:url('img/a_logo.gif') repeat-x 0 50px;clear:both}

div.head ul.searsh{float:right;padding-right:22px}
div.head ul.searsh li{float:left;background:url('img/li.gif');margin-left:1px;width:30px}
div.head ul.searsh a{text-decoration:none;display:block;width:31px;height:30px}
div.head ul.searsh a:hover{border:1px solid #a0b8d1;height:28px;width:29px}
div.head ul.searsh .a_1{ background:url('img/home.gif') no-repeat center; }
div.head ul.searsh li.active{background:url('img/li_active.gif'); }
div.head ul.searsh li.active a:hover{border:none;height:30px;width:31px}
div.head ul.searsh .a_2{background:url('img/map.gif') no-repeat center; }
div.head ul.searsh .a_3{background:url('img/mail.gif') no-repeat center; }
div.head ul.searsh li.searsh{padding:5px 16px;width:auto}
div.head ul.searsh li.searsh *{float:left;color:#67757d;font:bold 11px arial}
div.head ul.searsh li.searsh h1{margin:3px 10px 0 0}
div.head ul.searsh li.searsh input{border:1px solid #bfc9d0;width:150px;height:18px}
div.head ul.searsh li.searsh .submit{width:12px;height:12px;background:url('img/strelka_1.gif');cursor:pointer;border:medium none;margin-left:10px; margin-right:0; margin-top:3px; margin-bottom:0}

div.izdatel{color:#2e484e;font:normal 11px arial;padding:31px 0 0 270px}
div.izdatel a{font-weight:bold;color:#096bbb}
div.izdatel a:hover{text-decoration:none}


div.menu_left{background:#eee7bc;padding:1px 0 1px 22px}
div.menu_left a{display:block;text-decoration:none;color:#3e5967;border-bottom:1px solid #ded292;border-top:1px solid #fff;background:url('img/strelka_2.gif') no-repeat center left; ; font-style:normal; font-variant:normal; font-weight:bold; font-size:12px; font-family:arial; padding-left:13px; padding-right:10px; padding-top:7px; padding-bottom:5px}
div.menu_left a.first{border-top:none}
div.menu_left a.last{border-bottom:none}
div.menu_left a:hover, div.menu_left a.active{background:#fff url('img/strelka_3.gif') no-repeat center left;color:#316f98}

ul.n_block{border:1px solid #c2d2d7;margin-top:10px;width:195px;padding:11px 21px;height:113px;background:#dfe9ec}
ul.n_block li{float:left}
ul.n_block li.img{background:url('img/li_img.jpg') no-repeat bottom right;padding-bottom:12px}
ul.n_block li.img img{display:block;border:1px solid #c4d6dc}
ul.n_block li.last{float:right}
ul.n_block a{color:#0b2939;font:bold 12px arial}
ul.n_block a:hover{text-decoration:none}

td.center a{color:#316f98}
td.center a.more{font:bold 11px Tahoma;display:block;clear:both;text-decoration:underline}
td.center p a{display:inline;text-decoration:underline}
td.center p{margin-bottom:10px}
td.center a:hover{color:#a18c55;text-decoration:none}

div.text_box{clear:both;margin-bottom:15px}
div.text_box div.text{font-size:small; text-align:justify;}
div.text_box div.text p{font-size:small;}
div.text_box div.text div{font-size:small;}

span.date{position:absolute;color:#f81700;right:200px;font:normal 20px arial}

table.banner{width:100%;margin-bottom:10px}
table.banner td{text-align:center}

table.news{clear:both}
table.news td{border-bottom:1px solid #e1e1e1; padding:10px 0}
table.news img{border:1px solid #9ca7ad;display:block;margin-right:12px}
table.news td.date{color:#363636;font:normal 10px tahoma;padding-right:12px}
table.news p, table.news a{line-height:14px;margin:0}
table.news a{font:bold 11px Tahoma;display:block}

ul.kroha li{float:left;color:#354d59;font:normal 11px tahoma;margin-bottom:15px}
ul.kroha a{background:url('img/strelka_2.gif') no-repeat 100% 6px;padding-right:8px;margin-right:4px;font-weight:normal}

ul.names, ul.spisok{margin-top:15px}
ul.names a, ul.spisok a, ul.names b, ul.spisok b, ol a{font:bold 11px Tahoma}
ul.names b, ul.spisok b, ol b{font:bold 11px Tahoma;color:#354d59}
ul.names li, ul.spisok li, ol li{font:normal 11px Tahoma;color:#354d59}
ul.names li, ul.spisok li{float:left;padding-left:14px;margin-bottom:5px;background:url('img/kvadrat.gif') no-repeat 0 6px;line-height:10px}
ul.names li{width:250px;background:url('img/kvadrat.gif') no-repeat center left; }
ol li{margin-bottom:10px}

ul.spisok1{margin-top:15px}
ul.spisok1 li{font:normal 11px Tahoma;color:#354d59;padding-left:15px;}

ol{margin:10px 0 0 20px; font-size:12px}

table.arhiv td{border:1px solid #ccc;text-align:center;height:29px;vertical-align:middle;font:normal 11px tahoma;color:#354d59;padding:0 15px}
table.arhiv td.left{text-align:left; white-space:nowrap;padding:0 12px}
table.arhiv tr.header td{border:1px solid #ded292;font:bold 12px tahoma;color:#a18c55;background:#eee7bc}
table.arhiv tr.color td{background:#e7eff0}
table.arhiv td.color{background:#e7eff0}
table.arhiv a{text-decoration:none;font:bold 12px arial;white-space:nowrap; }
table.arhiv a:hover{color:#a18c55}
table.arhiv {overflow:hidden;}

div.scroll{position:absolute;overflow:hidden;}
ul.pagenator {list-style-image:url('none');  margin-left: 12px}
ul.pagenator li {float:left; margin-right:3px;}

#tableheight{ height:500px; display:block;float:right;}
table.archivebutton{width:100%;margin-top:5px;}
table.archivebutton td{width:100%;text-align:center;}


table.menu_top {width:100%;background:url('img/menu_top.gif'); }
table.menu_top td{vertical-align:middle;text-align:center;height:44px;cursor:pointer}
table.menu_top td table {width:100%;background:url('img/a.gif') no-repeat center left;}
table.menu_top td table.first{background:none;}
table.menu_top td table tr td{text-decoration:none;vertical-align:middle;padding:0px 15px;color:#354d59;font:bold 13px arial;}

table.menu_top td table.hover{background:url('img/a_hover.gif');}
table.menu_top td table.firsthover{background:url('img/a_hover.gif');}
table.menu_top td table.hover td{background:url('img/a_hover_border.gif') repeat-y top left;}
table.menu_top td table.right{background:url('img/a_hover_border.gif') repeat-y top left; }

table.menu_top td table.check{background:url('img/a_hover.gif');}
table.menu_top td table.check td{background:url('img/a_hover_border.gif') repeat-y top left;}
table.menu_top td table.checkright{background:url('img/a_hover_border.gif') repeat-y top left; }
table.menu_drop td
{
	border-left:1px solid #8fa4b1; border-right:1px solid #8fa4b1; border-bottom:1px solid #8fa4b1; background:#b2cddb url('img/strelka_4.gif') no-repeat 8px 50%; color:#144e6b;
	 border-top:1px solid #c6d7e3;
	 cursor:pointer; font-style:normal; font-variant:normal; font-weight:bold; font-size:12px; font-family:arial; padding-left:18px; padding-right:1px; padding-top:2px; padding-bottom:2px
}
table.menu_drop td.hover
{
	background:#eee7bc url('img/strelka_5.gif') no-repeat 8px 50%;
	border-top:1px solid #fff;
	cursor:pointer
}
table.menu_drop a
{
	 color:#144e6b;
	 font:bold 12px arial;
	  text-decoration:none;
	  display:block;
	  width:100%;
	  cursor:pointer
}
table.menu_dropHide{display:none;visibility:hidden;}	
table.menu_drop{position:absolute;z-index:100;cursor:pointer}